$presets: //  color1  color2  color3  color4  color5  color6  color7  color8  color9  color10
        #FFFFFF #000000 #BFA249 #1E4464 #333333 ,
        #FFFFFF #000000 #ff6c3a #222935 #222935 ,
        #FFFFFF #000000 #50AEE6 #005588 #333333 ,
        #FFFFFF #000000 #23B549 #007A20 #333333
;

// Device widths
$xx-small-phone: '(max-width: 300px)';
$x-small-phone: '(max-width: 390px)';
$small-phone: '(max-width: 450px)';
$phone: '(max-width: 600px)';
$tablet-portrait: '(max-width: 767px)';
$tablet-landscape-desktop: '(min-width: 768px) and (max-width: 992px)';
$all-tablet-phone: '(max-width: 992px)';
$small-desktop: '(max-width: 1200px)';
$large-desktop: '(min-width: 1200px)';
$non-retina: 'screen and (-webkit-max-device-pixel-ratio: 1)';
$retina: 'screen and (-webkit-min-device-pixel-ratio: 2)';

// Fonts and Sizes
$html-default-font-size: 12px;

$font-1: 'Scada', Arial, Helvetica, sans-serif;
$font-2: 'Open Sans', Arial, Helvetica, sans-serif;